<?php

session_start(); 
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('RC40000_CL.php');
	$data['idTieAli']=$_POST['bot'];
	$varible_clase = new TieAli($data);
	//Ejecuta Codigo de Agregar
	$res=$varible_clase->eliminar();		
	if($res){
		echo '<h2>!!! SE ELIMINO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=RC40000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO ELIMINAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=RC40000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>	
</html>